API ReferenceIACA
Delete an IACA
DELETE
/v2/credentials/mobile/iacas/{iacaId}Deletes an existing IACA by providing its ID.
Roles
adminissuer
Analytics Events
MOBILE_CREDENTIAL_IACA_DELETE_STARTMOBILE_CREDENTIAL_IACA_DELETE_LIST_SUCCESSMOBILE_CREDENTIAL_IACA_DELETE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
iacaId*string
IACA ID
Format
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/v2/credentials/mobile/iacas/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
How would you rate this page?
Update an IACA PUT
Update the status of an IACA. Only active IACAs can be used for signing mDocs. Creating an IACA with `active` set to `false` enables distributing the IACA's PEM to relying parties in advance, before it is being used to sign any mDocs.
Retrieve IACA CRL GET
Retrieves the Certificate Revocation List (CRL) for the specified IACA in DER binary format. This endpoint is public and does not require authentication. CRLs must be publicly accessible so relying parties can validate certificates.